[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum dependency problem



I am trying to install DVDRip via yum. VCDImager is a dependent, but also requires two libraries that I don't have, so I keep getting the following error. Where can I get these so that I don't have to compile everything from source?

====================
[root andrew andrew]# yum install vcdimager
Setting up Install Process
Setting up Repo:  freshrpms-core
repomd.xml                100% |=========================|  843 B    00:00
Setting up Repo:  dries
repomd.xml                100% |=========================|  951 B    00:00
Setting up Repo:  dag
repomd.xml                100% |=========================|  951 B    00:00
Setting up Repo:  livna-stable
repomd.xml                100% |=========================|  951 B    00:00
Setting up Repo:  freshrpms-updates
repomd.xml                100% |=========================|  843 B    00:00
Setting up Repo:  atrpms-stable
repomd.xml                100% |=========================|  951 B    00:00
Setting up Repo:  fedora-base
repomd.xml                100% |=========================| 1.1 kB    00:00
Setting up Repo:  freshrpms
repomd.xml                100% |=========================|  843 B    00:00
Setting up Repo:  fedora-updates-released
repomd.xml                100% |=========================|  951 B    00:00
Reading repository metadata in from local files
freshrpms-: ################################################## 2622/2622
dries     : ################################################## 514/514
dag       : ################################################## 1329/1329
livna-stab: ################################################## 103/103
freshrpms-: ################################################## 347/347
atrpms-sta: ################################################## 651/651
fedora-bas: ################################################## 2622/2622
freshrpms : ################################################## 452/452
fedora-upd: ################################################## 351/351
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package vcdimager.i386 0:0.7.20-0.lvn.4.3 set to be installed
--> Running transaction check
--> Processing Dependency: libcdio.so.0 for package: vcdimager
--> Processing Dependency: libcdio.so.0(CDIO_0) for package: vcdimager
--> Processing Dependency: libiso9660.so.2(ISO9660_2) for package: vcdimager
--> Processing Dependency: libiso9660.so.2 for package: vcdimager
--> Finished Dependency Resolution
Error: missing dep: libcdio.so.0 for pkg vcdimager
Error: missing dep: libcdio.so.0(CDIO_0) for pkg vcdimager
Error: missing dep: libiso9660.so.2(ISO9660_2) for pkg vcdimager
Error: missing dep: libiso9660.so.2 for pkg vcdimager
====================

I can't seem to find libcdio or libiso9660 anywhere for FC3, or even for any Fedora version.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]